Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43688/?format=api
{ "ob_id": 43688, "uuid": "2264bc0837274db48574eebb922a2ac2", "title": "Met Office Cardington Radiometrics WVR-1100 microwave radiometer", "abstract": "The Met Office Meteorological Research Unit at Cardington, Bedforshire, operated a Radiometrics WVR-1100 passive microwave radiometer. This unit measured the atmospheric emissions at two frequencies (23.8 and 31.4 GHz) which provide brightness temperature at these channels, retrieve column integrations of liquid water path and integrated water vapour. The WVR-1100 used a bi-linear regression method based on local radiosonde launches to retrieve column integrations of liquid water and water vapour. The WVR-1100 in addition performed ‘tipping curve’ observations using off-zenith slant scans where the optical depth for each frequency varies in a known way with atmospheric geometrical thickness. Tipping curves assume the atmosphere is horizontally homogeneous. The overall error in liquid water path is estimated to be 0.015 kg m-2. Water vapour and liquid water column amounts were logged typically every 9-10 s. Absolute calibrations for the absorbing channels were done periodically using an external black body cooled with liquid nitrogen.", "keywords": "liquid water path, integrated water vapour, temperature profile, passive, microwave radiometer, measurement", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13263/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209085/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209086/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209087/?format=api" ] }